<?php

namespace Simplyin\Simplyin_W_Plugin\Shipping_Mapping\Integration\Dhl_Polska;

use Simplyin\Simplyin_W_Plugin\Shipping_Mapping\Integration\Integration_Interface;

abstract class Abstract_Dhl_Polska_Integration implements Integration_Interface {

	private const LOGISTIC_PLUGIN = 'dhl-polska';

	public function get_logistic_plugin(): string {
		return self::LOGISTIC_PLUGIN;
	}
}
